body {
  min-width: 1332px;
  letter-spacing: 0.5px;
  background: url(../img/body-bg.png) repeat-y;
}
video {
  outline: none;
}

#main_loading {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999999999999999999;
  background: url(../img/body-bg.png) repeat-y;
}
#main_loading .gif {
  width: 70px;
  height: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -35px;
  margin-left: -35px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#main_loading .gif img {
  width: 100%;
  display: block;
}
#demo {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff;
  text-align: center;
  padding-top: 20%;
  z-index: 9999999999;
  top: 0;
  left: 0;
}
#demo h3 {
  font-size: 24px;
}

#demo span {
  display: block;
  font-size: 16px;
  margin-top: 20px;
  line-height: 25px;
}
#demo span a {
  color: #ff0080;
}

.header {
  position: relative;
  top: 0;
  left: 0;
  padding: 70px 0 30px 0;
  width: 100%;
  z-index: 99999;
}
.header .wrap {
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.header-box {
  width: 1332px;
  margin: 0 auto;
  position: relative;
}
.header .nav {
  display: block;
  width: 100%;
  position: relative;
}
.header-box:before {
  content: "";
  display: block;
  position: absolute;
  width: 44%;
  height: 1px;
  background: #dddddd;
  bottom: 30px;
  left: 0;
}
.header-box:after {
  content: "";
  display: block;
  position: absolute;
  width: 44%;
  height: 1px;
  background: #dddddd;
  bottom: 30px;
  right: 0;
}
.header .nav ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .nav ul div {
  width: 44%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .nav ul li {

  padding: 30px 20px;
  position: relative;
}

.header .nav ul li h3 {
  display: block;
  font-size: 16px;
  line-height: 40px;
  height: 40px;
  font-weight: normal;
  position: relative;
  text-align: center;
   transition: all 0.4s ease-in;
  -moz-transition: all 0.4s ease-in;
  -webkit-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
}

.header .nav ul li h3:before {
  content: "";
  position: absolute;
  bottom:  -5px;
  height: 2px;
  background:#b98950;
  width: 10px;
  left: 50%;
  margin-left: -5px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  opacity: 0;
}

.header .nav ul li h3 a {
  display: block;
  color: #333;
}


.header .nav ul li .sub {
  display: none;
  position: absolute;
  top:95px;
  left: 50%;
  margin-left: -55px;
  width: 110px;
  background: #fff;
  z-index: 999;
  border:1px solid #ededed;
  border-radius: 3px;
  text-align: center;
  padding: 10px 0;
}
.header .nav ul li .sub::before {
  content: "◆";
  position: absolute;
  left: 50%;
  top: -27px;
  font-size: 40px;
  color: #fff;
  z-index: 10;
  display: none;
  margin-left: -13px;
}
.header .nav ul li .sub::after {
  content: "◆";
  position: absolute;
  left: 50%;
  top: -29px;
  color: #eee;
  font-size: 40px;
  z-index: 9;
  display: none;
  margin-left: -13px;
}
.header .nav ul li .sub a {
  color: #333;
  line-height: 40px;
  height: 40px;
  overflow: hidden;
  font-size: 15px;
  padding: 3px 0;
  display: block;
  position: relative;
}


.header .nav ul li .sub a:hover {
  color: #b98950;
}

.header .nav ul li:hover h3::before {
  bottom: 0;
  opacity: 1;
}
.header .nav ul li.curr h3::before {
  bottom: 0;
  opacity: 1;
}
.header .nav ul li.curr h3 a {
  color: #b98950;
}

.header-sear {
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  width: 19px;
  height: 19px;
  margin-top: 14px;
  cursor: pointer;
  background: url(../img/search.png) no-repeat;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.header-sear:hover {
  background: url(../img/search.png) no-repeat bottom left;
}


.searBoxs {
  display: none;
  width: 100%;
  box-sizing: border-box;
  padding: 30px;
}

.searBoxs .layui-input {
  width: 80%;
}
.searBoxs .layui-btn {
  background-color: #b98950;
}

.header .logo {
  display: block;
  position: absolute;
  left: 50%;
  top: 35px;
  width: 41px;
  margin-left: -20px;
  height: 142px;
}
.header .logo img {
  width: 100%;
  display: block;
}

.header .logo .logo2 {
  display: none;
}

.showheader {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0%;
  transition: opacity .6s cubic-bezier(.25,.1,.25,1),-webkit-transform .6s cubic-bezier(.25,.1,.25,1);
  transition: transform .6s cubic-bezier(.25,.1,.25,1),opacity .6s cubic-bezier(.25,.1,.25,1);
  transition: transform .6s cubic-bezier(.25,.1,.25,1),opacity .6s cubic-bezier(.25,.1,.25,1),-webkit-transform .6s cubic-bezier(.25,.1,.25,1);
  z-index: 999999;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  opacity: 1;
  background:url(../img/body-bg.png) repeat-y;
}


.fx-scoll  .showheader {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.showheader .header {
  /*padding: 13px 0 14px 0;*/
  padding: 0;
}
.showheader .header .logo {
  height: 40px;
  top: 13px;
}
.showheader .header .logo .logo1 {
  display: none;
}
.showheader .header .logo .logo2 {
  display: block;
}

.showheader .header-box:before {
  display: none;
}

.showheader .header-box:after {
  display: none;
}
.showheader .header-sear {
  top: 0;
  margin-top: 26px;
}
.showheader .header .nav ul li {
  padding: 13px 20px 14px 20px;
}
.showheader .header .nav ul li .sub {
  top: 66px;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}


.banner {
  width: 1332px;
  height: 730px;
  margin:0 auto;
  margin-top: 30px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.banner .text {
  position: absolute;
  left: -40px;
  top: 80px;
  padding-top:20px; 
  text-align:center;
  letter-spacing: 4px;
  writing-mode: tb-rl;
  color: #8f8f8f;
  font-size: 13px;
}
.banner .text:before {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  background: #ddd;
  position: absolute;
  left: 0;
  top: 0;
}

.sydt {
  padding: 50px 0;
  height: 240px;
}

.title {
  display:flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  color: #55545c;
  padding-bottom: 20px;
  letter-spacing: 2px;
  position: relative;
  font-weight: 500;
}
.title:before {
  width: 18px;
  height: 2px;
  content: "";
  display: block;
  background: #b98950;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-bottom: 8px;
  margin-left: -9px;
}
.sydt .title:before{
  bottom: 50%;
  margin-bottom: -20px;
}

.sydt  .cen {
  display: block;
  width: 51%;
  margin-left: 13.333%;
}
.sydt  .cen ul li {
  display: block;
}
.sydt  .cen ul li a {
  display: block;
  height:60px;
  position: relative;
  overflow: hidden;
  font-size: 15px;
  border-bottom: 1px solid #ededed;
}



.sydt  .cen ul li a .time {
  color: #c4b453;
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
  height: 30px;
  line-height: 30px;
  margin-top: 15px;
}
.sydt  .cen ul li a .te {
  display: inline-block;
  position: relative;
  height: 30px;
  line-height: 30px;
  margin-top: 15px;
  width: 80%;
  overflow:hidden;
  vertical-align: middle;
}
.sydt  .cen ul li a:hover .te {
  text-decoration:underline;
}
.sydt .ri {
  display:flex;
  height: 100%;
  align-items: center;
}

.more {
  width: 165px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  font-family: "宋体";
  background: #a28f2b;
  text-align: center;
  display: inline-block;
}
.more i {
  width: 8px;
  height: 14px;
  background: url(../img/aroow.png) no-repeat;
  vertical-align: middle;
  display: inline-block;
  margin-left: 10px;  
  margin-top: -3px;
}
.more:hover {
  color: #fff;
  background: #555;
}

.bg {
  background: #f4f4f4;
  padding:60px 0 90px 0; 
}

.tj ul {
  margin-top: 50px;
}
.tj ul li {
  display: block;
  width: 33.3%;
  float: left;
  position: relative;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.tj ul li a {
  display: block;
}
.tj ul li .img {
  display: flex;
  align-items: center;
  width: 100%;
  max-height: 265px;
  position: relative;
}
.tj ul li .img .im {
  width: 100%;
  max-height: 265px;
  display: block;
  overflow: hidden;
}
.tj ul li .img img {
  width: 100%;
  display: block;
}

.tj ul li .tit {
  display: block;
  width: 180px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  padding: 0 10px;
  box-sizing: border-box;
  background: #bca62e;
  position: absolute;
  bottom: -25px;
  left: 50%;
  color: #fff;
  font-size: 18px;
  overflow: hidden;
  margin-left: -90px;
}
.tj ul li .int {
  background: #e6ebe7;
  font-size: 16px;
  color: #333;
  text-align: center;
  padding: 50px 40px 30px 40px;
  display: block;
}
.tj ul li .int i {
  font-style: normal;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  display: block;
}
.tj ul li:hover {
  opacity: 0.85;
}

.tj ul li:nth-child(2) .tit {
  background: #555;
}

.tj ul li:nth-child(2) .int {
  background: #fff;
}

.tj ul li:nth-child(3) .tit {
  background: #80826b;
}

.tj ul li:nth-child(3) .int {
  background: #e6ebe7;
}

.xuf {
  display: block;
}
.xuf .int {
  padding: 100px 0;
  text-align: center;
  font-size: 17.9px;
  line-height: 38px;
  letter-spacing: 0.4px;
  border-bottom: 1px solid #ededed;
}
.xuf ul {
  margin: 70px 0;
  display: flex;
  justify-content: center;
}
.xuf ul li {
  display: block;
  margin: 0 25px;
}
.xuf ul li .st {
  width: 330px;
  text-align: center;
  font-size: 16px;
  color: #333;
  line-height: 30px;
  margin: auto;
  margin-top: 15px;
}
.xuf ul li .imgboxs {
  width: 402px;
  height: 92px;
  background: #f2f2f2;
  padding: 5px;
  box-sizing: border-box;
  border:1px solid #cbcbcb;
}
.xuf ul li .img {
  width: 391px;
  height: 80px;
  display: flex;
  align-items: center;
  overflow: hidden;
  position: relative;
}
.xuf ul li .img:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0,0,0,0.1);
  opacity: 0;
  transition: all 0.45s ease;
  -moz-transition: all 0.45s ease;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
}
.xuf ul li .img img {
  width: 100%;
  display: block;
}
.xuf ul li .imgboxs a {
  display: block;
  position: relative;
  z-index: 99;
}
.xuf ul li .imgboxs .text {
  display: none;
  position: absolute;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  text-align: center;
  left: 0;
  width: 100%;
  top: 50%;
  margin-top: -20px;
  color: #fff;
  font-size: 20px;
  letter-spacing: 4px;
  font-family: "宋体";  
}

.xuf ul li .imgboxs:hover .img:before {
  opacity: 1;
}
.tx {
  background-image: linear-gradient(#f4f4f4, #fcfcfc);
}

.tx ul {
  margin-left: -45px;
}
.tx ul li {
  width: 370px;
  margin-left: 45px;
  overflow: hidden;
}

.tx ul li .img {
  max-height: 500px;
}
.tx ul li .img .im {
  max-height: 500px;
}


.tx ul li .int {
  background: none !important;
  padding: 65px 40px 0 40px;
}
.indexgg {
  margin: 70px auto;
}
.pubgg {
  margin: 70px auto;
}
.inimg {
  text-align: center;
  cursor: pointer;
  display: inline-block;
  padding: 5px;
  border:1px solid #cbcbcb;
}
.inimg a {
  display: block;
  position: relative;
  z-index: 99;
}
.inimg img {
  width: 100%;
  display: block;
}
.yx {
  padding-bottom: 60px;
}
.yx  ul {
  display: block;
  margin-top: 25px;
  margin-left: -20px;
}

.yx  ul li {
  display: block;
  float: left;
  width: 285px;
  max-height: 285px;
  position: relative;
  margin-left: 20px;
  margin-top: 20px;
}

.yx  ul li a {
  display: block;
}
.yx  ul li .img {
  display: flex;
  align-items: center;
  width: 100%;
  max-height: 285px;
  overflow: hidden;
}
.yx  ul li .img img {
  width: 100%;
  display: block;
}
.yx  ul li .text {
  display:flex;
  align-items: center;
  position: absolute;
  text-align: center;
  left: 0;
  top: 0;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 10%;
  box-sizing: border-box;
  background: rgba(0,0,0,0.6);
  color:#fff;
  font-size:14px;
  opacity: 0;
  line-height: 25px;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
}
.yx  ul li:hover .text {
  opacity: 1;
}

.yx .more {
  margin-top: 60px;
}

.footer {
  display: block;
}

.footer .wrap {
  margin: 50px auto;
}

.footer .le {
  display: block;
  width: 90px;
}
.footer .ri {
  display: block;
  width: 82%;
}
.footer ul {
  display: flex;
  justify-content:space-between;
}
.footer ul li {
  line-height: 34px;
  font-size: 15px;
  letter-spacing: 0.4px;
}
.footer ul li .st {
  margin-top: 20px;
}
.footer ul li a {
  display: block;
  font-weight: bold;
  color: #333;
}
.footer ul li a:hover {
  color: #b98950;
}
.footer ul li:nth-child(2) {
  width: 40%;
  float: right;
}

.footer .in {
  display: block;
  text-align: center;
  padding:35px 0;
  background: #555;
  font-size: 12px;
  color: #fff;
}
.footer .in a {
  color: #fff;
}
.footer .in a:hover {
  color: #b98950;
}
.btn-border-o {
  position: relative;
}
.btn-border-o:before, .btn-border-o:after {
  content: '';
  border-style: solid;
  position: absolute;
  z-index: 5;
  box-sizing: content-box;
  transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
}
.btn-border-o:before {
  width: 0;
  height: 100%;
  border-width: 1px 0 1px 0;
  top: -1px;
  left: 0;
  -webkit-transition-delay: 0.05s;
   transition-delay: 0.05s;
}
.btn-border-o:after {
  width: 100%;
  height: 0;
  border-width: 0 1px 0 1px;
  top: 0;
  left: -1px;
  transform: rotateX(90deg);
  -webkit-transform: rotateX(90deg);
}
.btn-border-o:hover:before {
  width: 100%;
}
.btn-border-o:hover:after {
  height: 100%;
  transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
}
.btn-border-o.btn-purple:before, .btn-border-o.btn-purple:after {
  border-color: #666;
}


.sousuo {
  position: absolute;
  top: 0;
  left: -47px;
  width: 28px;
  height: 28px;
  margin-top: 30px;
  cursor: pointer;
  background: url(../img/search.png) no-repeat;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  background-size: 100%;
}
.sousuo:hover {
  margin-top: 25px;
}


.back {
  position: fixed;
  bottom: 24px;
  right: 24px;
  border-radius: 50%;
  border:1px solid #c4c4c4; 
  width: 40px;
  height: 40px;
  text-align: center;
  cursor: pointer;
  display: none;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.back img {
  width: 15px;
  height: 20px;
  margin-top: 10px;
  display: inline-block;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.back:hover  {
  opacity: 0.9;
}
.back:hover img {
  width: 13px;
  height: 17px;
  margin-top: 11px;
}
.back:hover {
  border-color: #dedede;
}


.inbanner {
  overflow: hidden;
  margin:0 auto;
  margin-top: 30px;
  position: relative;
}
.inbanner .img {
  width: 83.077%;
  max-width: 1332px;
  height: 100%;
  margin: 0 auto;
}
.inbanner .img img {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.intit {
  margin-top: 30px;
  color: #333;
  width: calc(100% + 132px);
  margin-left: -66px;
}
.intit  a {
  margin: 0 1px;
}
.intit span {
  color: #b98950;
}
.intit a:hover {
  color: #b98950;
}

.jsgh {
  display: block;
}
.intitle {
  position: relative;
}
.intitle:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -85px;
  left: 50%;
  width: 1px; 
  height: 60px;
  background: #e5e5e5;
}
.intitle h3 {
  font-size: 24px;
  color: #55545c;
  text-align: center;
  font-weight: 500;
}

.intitle .st {
  margin-top: 40px;
  color: #666;
  line-height: 30px;
  text-align: center;
}
.jsgh  .line {
  width: 0px;
  height: 60px;
  display: block;
  margin:0 auto;
  margin-top: 20px;
  background: #e5e5e5;
}

.jsgh  ul {
  margin-top: 40px;
  margin-left: -70px;
}
.jsgh ul li {
  display: block;
  width: 565px;
  float: left;
  margin-left: 70px;
}

.jsgh ul li a {
  display: block;
  position: relative;
  z-index: 9999;
}
.jsgh ul li .img {
  width: 100%;
  max-height: 375px;
  display: flex;
  align-items: center;
  overflow: hidden;
  position: relative;
}
.jsgh ul li .img:after {
  content:'';
  display:block;
  width:100%;
  height:100%;
  background:#1a1a1a;
  position:absolute;
  top:0;
  left:0;
  opacity: 0;
  z-index: 999;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition:opacity .6s cubic-bezier(.25,.1,.25,1)
}
.jsgh ul li .img img {
  width: 100%;
  display: block;
  position: relative;
  z-index: 99;
}

.jsgh ul li h4 {
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  margin-top: 15px;
  font-weight: normal;
}
.jsgh ul li .int {
  font-size: 16px;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  margin-top: 15px;
  color: #666;
  display: block;
}

.inmo {
  font-size: 16px;
  color: #666;
  display: inline-block;
  position: relative;
  padding-bottom: 10px;
}

.inmo:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #c4b453;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: width .6s cubic-bezier(.25,.1,.25,1);
}
.jsgh ul li:hover .img:after {
  opacity:.6;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"
}

.jsgh ul li:hover .inmo:after {
  width:0;
  left:100%;
  transition:all .6s cubic-bezier(.25,.1,.25,1)
}

.inmore {
  display: inline-block;
  width: 150px;
  height: 48px;
  line-height: 48px;
  border: 1px solid #333;
  font-size: 16px;
  color: #333;
  text-align: center;
}
.inmore:hover {
  background: #bca62e;
  color: #fff;
  border:1px solid #fff;
}
.con .inmore:hover {
  background: #bca62e;
}
.xzjd ul {
  display: block;
  margin-left: -5.3%;
}
.xzjd ul li {
  display: block;
  float: left;
  position: relative;
  width: 28%;
  margin-left: 5.3%;
  margin-top: 65px;
}
.xzjd ul li a {
  display: block;
}
.xzjd ul li .img {
  display: flex;
  align-items: center;
  width: 100%;
  max-height: 229px;
  overflow: hidden;
  position: relative;
}
.xzjd ul li .img img {
  width: 100%;
  display: block;
}

.xzjd ul li .img:after {
  content:'';
  display:block;
  width:100%;
  height:100%;
  background:#1a1a1a;
  position:absolute;
  top:0;
  left:0;
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition:opacity .6s cubic-bezier(.25,.1,.25,1)
}
.xzjd ul li .text {
  display: block;
}
.xzjd ul li .text h3 {
  font-size: 18px;
  color: #333;
  margin-top: 20px;
  font-weight: normal;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  margin-top: 20px;
}
.xzjd ul li .text h3 span {
  display: block;
}
.xzjd ul li .text .time {
  margin-top: 20px;
  display: block;
  color: #c4b453;
}

.xzjd ul li .text h3 span:after {
  content: '';
  width: 0;
  height: 1px;
  background: rgba(40,40,40,.4);
  position: absolute;
  top: calc(100% + 8px);
  left: 100%;
  transition: left .6s cubic-bezier(.25,.1,.25,1),width .3s cubic-bezier(.25,.1,.25,1) .3s;
}

.xzjd ul li:hover .text h3 span:after {
  width:14px;
  left:0;
  transition:width .6s cubic-bezier(.25,.1,.25,1)
}

.xzjd ul li:hover .img:after {
  opacity:.6;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"
}


.fs {
  margin-top: 130px;
}
.list-title {
  display: block;
}
.list-title ul {
  display: flex;
  justify-content: center;
}
.list-title ul li {
  display: inline-block;
  margin: 0 35px;
  position: relative;
}
.list-title ul li:before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background: #e5e5e5;
  position: absolute;
  left: -35px;
  top: 0;
}
.list-title ul li:first-child::before {
  display: none;
} 

.list-title ul li:after {
  content: "";
  display: block;
  width: 30%;
  height: 1px;
  background: #b98950;
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -15%;
  transform: rotateY(90deg);
  -webkit-transform: rotateY(90deg);
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;  
}
.list-title ul li a {
  display: block;
  color: #3e3e3e;
  font-size: 21px;
}
.list-title ul li:hover a {
  color: #b98950;
}
.list-title ul li:hover:after {
  transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
}
.list-title ul li.curr a {
  color: #b98950;
}
.list-title ul li.curr:after {
  transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
}
.fs .boxs {
  margin-top: 65px;
}
.fsyg .text {
  display: block;
  font-size: 16px;
  color: #3e3e3e;
  line-height: 48px;
  letter-spacing: 1px;
}
.fsyg .text p {
  text-indent: 2rem;
}
.fsyg .text img {
  float: right;
  display: block;
  margin-left: 70px;
}
.mt200 {
  margin-top: 120px;
}

/*.fsyx {
  display: inline-block;
}*/
.fsyx .rq {
  display: block;
  position: relative;
}
.fsyx .rq .xz {
  font-size: 18px;
  color: #3e3e3e;
  cursor: pointer;
}
.fsyx .rq .xz i {
  position: absolute;

  margin-left: 10px;
  display: inline-block;
   transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;  
}

.fsyx .rq:hover i {
  margin-top: 3px;
  transform: rotate(180deg);
  -ms-transform: rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg); /* Safari and Chrome */
}

.fsyx ul {
  display: block;
  margin-left: -99px;
}
.fsyx ul li {
  display: block;
  float: left;
  width: 334px;
  margin-left: 99px;
  margin-top: 65px;
}
.fsyx ul li a {
  display: block;
}
.fsyx ul li .img {
  width: 100%;
  max-height: 220px;
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.fsyx ul li .img:before {
  content: "";
  display: none;
  width: 43px;
  height: 43px;
  background: url(../img/video.png) no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -22px;
  margin-top: -22px;
  z-index: 899;
}
.fsyx ul li .img img {
  width: 100%;
  display: block;
}
.fsyx ul li  h3 {
  font-size: 18px;
  color: #333;
  margin-top: 20px;
  font-weight: normal;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
}
.fsyx ul li .int {
  margin-top: 20px;
  display: block;
  font-size: 16px;
  color: #666;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
}
.fsyx ul li .img:after {
  content:'';
  display:block;
  width:100%;
  height:100%;
  background:#1a1a1a;
  position:absolute;
  top:0;
  left:0;
  opacity:0;
  z-index: 99;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition:opacity .6s cubic-bezier(.25,.1,.25,1)
}

.fsyx ul li:hover .img:after {
  opacity:.6;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"
}

.fsyx ul li:hover .inmo:after {
  width:0;
  left:100%;
  transition:all .6s cubic-bezier(.25,.1,.25,1)
}
.pages {
  margin-top: 120px;
  padding-bottom: 50px;
}
.pages a {
  padding: 8px 15px;
  margin: 0 15px;
  font-size: 18px;
  color: #55545c;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.pages a:after {
  content: "";
  display: block;
  width: 1px;
  height: 12px;
  background: #dedede;
  position: absolute;
  top: 50%;
  right: -13px;
  margin-top: -6px;
}
.pages a:last-child::after {
  display: none;
}
.pages a:hover {
  color: #b98950;
}
.pages a.curr {
  background: #e4ddb1;
  color: #fff;
  border-radius: 5px;
}

.fsyp {
  display: block;
  width: 62%;
  margin: 0 auto; 
}
.fsyp ul li {
  display: block;
  border:1px solid #dfdfdf;
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
  margin-top: 60px;
}
.fsyp ul li a {
  display: block;
  position: relative;
  z-index: 99;
}
.fsyp ul li .img {
  display:flex;
  align-items: center;
  width: 195px;
  height: 130px;
  overflow: hidden;
  position: relative;
}
.fsyp ul li .img img {
  width: 100%;
  display: block;
}
.fsyp ul li .img:after {
  content:'';
  display:block;
  width:100%;
  height:100%;
  background:#1a1a1a;
  position:absolute;
  top:0;
  left:0;
  opacity:0;
  z-index: 99;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition:opacity .6s cubic-bezier(.25,.1,.25,1)
}
.fsyp ul li .img:before {
  content: "";
  display: block;
  width: 34px;
  height: 35px;
  background: url(../img/video2.png) no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -17px;
  margin-top: -17px;
  z-index: 899;
}
.fsyp ul li .text {
  position: absolute;
  left: 225px;
  top: 0;
  right: 0;
}
.fsyp ul li .text h3 {
  font-size: 18px;
  color: #333;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  font-weight: normal;
}
.fsyp ul li .text .line {
  display: block;
  width: 100%;
  height: 1px;
  background: #dfdfdf;
  margin: 18px 0;
}
.fsyp ul li .text .int {
  display: block;
  height: 60px;
  line-height: 30px;
  overflow: hidden;
  font-size: 16px;
  color: #666;
}

.fsyp ul li:hover .img:after {
  opacity:.6;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"
}

.newshow {
  margin-top: 30px;
}
.newshow .tit {
  display: block;
  text-align: center;
  font-size: 24px;
  color: #55545c;
  line-height: 30px;
}
.newshow .int {
  text-align: center;
  margin-top: 25px;
  font-size: 14px;
  color: #666;
}

.newshow .cons  {
  display: block;
  border:1px solid #ededed;
  padding: 50px 35px;
  margin-top: 50px;
  line-height: 33px;
  background: #fff;
  color: #666;
  font-size: 16px;
  max-width: 100%;
  overflow: hidden;
}
.cons  video {
  object-fit:fill;
}

.syjs {
  display: block;
}
.syjs h3 {
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  color: #55545c;
}
.syjs .int {
  display: block;
  margin: 100px 0;
  line-height: 30px;
  text-align: center;
  font-size: 16px;
}
.syjs .int img {
  max-width: 100%;
}
.inxuf ul {
  margin: 0;
}
.inxuf {
  padding: 110px 0 80px 0;
}

.zcfg {
  margin-top: 120px;
  box-sizing: border-box;
  border:1px solid #dedede;
  background: #fff;
}
.zcfg ul li {
  display: block;
  padding: 30px 20px;
  border-bottom: 1px solid #dedede;
} 
.zcfg ul li a {
  display: block;
  position: relative;
}
.zcfg ul li .img {
  width: 265px;
  height: 175px;
  display: flex;
  align-items: center;
  overflow: hidden;
  position: relative;
}
.zcfg ul li .img img {
  width: 100%;
  display: block;
}
.zcfg ul li .text {
  position: absolute;
  left: 320px;
  top: 0;
}

.zcfg ul li .text h3 {
  font-size: 18px;
  color: #333;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  font-weight: normal;
}

.zcfg ul li .time {
  color: #c4b453;
  font-size: 16px;
  display: block;
  margin-top: 20px;
}

.zcfg ul li .inmo {
  margin-top: 10px; 
  width: 30px;
  display:block;
}

.zcfg ul li .int {
  display: block;
  font-size: 16px;
  color: #666;
  line-height: 30px;
  height: 60px;
  margin-top: 20px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.zcfg ul li .img:after {
  content:'';
  display:block;
  width:100%;
  height:100%;
  background:#1a1a1a;
  position:absolute;
  top:0;
  left:0;
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition:opacity .6s cubic-bezier(.25,.1,.25,1)
}

.zcfg ul li:hover .img:after {
  opacity:.6;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"
}

.zcfg ul li:hover .inmo:after {
  width:0;
  left:100%;
  transition:all .6s cubic-bezier(.25,.1,.25,1)
}

.zcfg ul li:last-child {
  border-bottom: none;
}



.aroow {
  display: block;
  margin-top: 5px;
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;  
}

.wdys .img {
  float: left;
}
.wdys ul li {
  padding: 30px 20px 15px 20px;
  position: relative;
}
.wdys ul li .text {
  position: absolute;
  left: 290px;
  right: 0px;
}
.wdys ul li:after {
  content: "";
  display: block;
  clear: both;
}
.heightauto {
  left: 25px !important;
  position: relative!important;
}
.heightauto .inmo {
  display: none !important;
}
.heightauto .int {
  height: auto !important;
  display: block !important;
  margin-right: 30px;
}
.aroowHov {
  transform: rotateX(-180deg);
  -ms-transform: rotateX(-180deg); /* IE 9 */
  -webkit-transform: rotateX(-180deg); /* Safari and Chrome */
}

.yx {
  display: block;
}
.dzzz .jsgh ul {
  margin-top: 0;
}
.dzzz .jsgh ul li {
  margin-top: 70px;
  cursor: pointer;
}

.dzzz .jsgh ul li .icon {
  display: block;
  position: absolute;
  right: 35px;
  bottom: 30px;
  z-index: 999;
}
.dzzz .jsgh ul li .icon img {
  width: 100%;
  display: block;
}
.dzzz .jsgh ul li:hover h4 {
  color: #b98950;
}

.maps {
  margin: 0 auto;
  margin-top: 70px;
  max-width: 1332px;
}

.maps .img {
  width: 923px;
  height: 616px;
  overflow: hidden;
}
.maps .img img {
  width: 100%;
  display: block;
}
.maps .luxian {
  width: 409px;
  height: 616px;
  background: #ccaa82;
}
.maps .luxian h3 {
  margin-top: 40px;
  margin-left: 60px;
  font-size: 24px;
  color: #fff;
  font-weight: normal;
}
.maps .luxian .hd {
  margin-top: 45px;
  padding-bottom: 8px;
  border-bottom: 1px solid rgba(255,255,255,0.3);
}
.maps .luxian .hd ul li {
  display: block;
  float: left;
  margin-left: 60px;
  padding-left: 40px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  color: #fff;
  position: relative;
  cursor: pointer;
}
.maps .luxian .hd ul li:nth-child(1) {
  background: url(../img/lx-icon1.png) no-repeat left center;
}
.maps .luxian .hd ul li:nth-child(2) {
  background: url(../img/lx-icon2.png) no-repeat left center;
}
.maps .luxian .hd ul li:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: -8px;
  width: 100%;
  margin-left: -50%;
  background: #fff;
  height: 3px;
  transform: rotateY(90deg);
  -webkit-transform: rotateY(90deg);
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;  
}

.maps .luxian .hd ul li.curr:before {
  transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
}

.maps .luxian .bd {
  position: relative;
}
.maps .luxian .bd .boxs {
  position: absolute;
  left: 100px;
  top: 0;
  padding-left: 42px;
  display: none;
}
.maps .luxian .bd .boxs ul {
  margin-top: -20px;
}
.maps .luxian .bd .boxs ul li {
  display: block;
  margin-top: 72px;
}
.maps .luxian .bd .boxs ul li h5 {
  font-size: 18px;
  color: #fff;
  margin-bottom: 15px;
  font-weight: normal;
}
.maps .luxian .bd .boxs ul li .st {
  font-size: 16px;
  color: #fff;
  line-height: 25px;
  min-height: 25px;
}

.zhou {
  position: absolute;
  left: 0;
  top: 55px;
  height: 294px;
  width: 18px;
  overflow: hidden;
  border-radius: 20px;
  background: rgba(255,255,255,0.4);
}
.zhou .qiu:first-child {
  margin-top: 0;
}
.zhou .qiu {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  margin-top: 120px;
  display: block;
}


.lx {
  padding: 70px 0;
  border-bottom: 1px solid #e5e5e5;
}
.lx  ul {
  display: flex;
  justify-content: space-around;
}
.lx ul li {
  display: inline-block;
}
.lx ul li i {
  display: inline-block;
  vertical-align: middle;
  font-size: 38px;
  color: #ccc;
}
.lx ul li .int {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  color: #333;
  margin-left: 15px;
}
.lx ul li .int a {
  color: #333;
}
.lx ul li .int h3 {
  display: block;
  font-weight: bold;
}
.lx ul li .int span {
  display: block;
  line-height: 40px;
  color: #666;
  font-size: 18px;
}
.lx ul li:hover h3 {
  color: #b98950;
}
.lx ul li:hover i {
  color: #b98950;
}


.layui-layer-imgbar {
  height: auto !important;
  line-height: 25px!important;
  overflow: auto!important;
  padding: 5px 0 !important;
  white-space: normal!important;
}
.layui-layer-imgtit a {
  max-width: 85% !important;
  font-size: 15px!important;
  white-space: normal!important;
}

.layui-layer-imgnext, .layui-layer-imgprev {
  position: fixed!important;
  display: block!important;
}
.layui-layer-imguide {
  display: block!important;
}


.article {
  display: block;
  margin: 0 0 30px 0;
  padding: 12px;
  background: white;
  border-radius: 3px;
  box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.1);
  transition: all 220ms;
  cursor: pointer;
}
.article:hover {
  box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.1);
  transform: translateY(-5px);
  transition: all 220ms;
}
.article > img {
  display: block;
  width: 100%;
  margin: 0 0 0px 0;
}
.article h2 {
  text-align: center;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0 0 12px 0;
}

.wall {
  display: block;
  position: relative;
}
.wall-column {
  display: block;
  position: relative;
  /*width: 33.333333%;*/
  width: 25%;
  float: left;
  padding: 0 12px;
  box-sizing: border-box;
}

.textAnimation:before {
  content:"";
  position:absolute;
  width:30px;
  height:70px;
  top:0;
  left:0px;
  overflow:hidden;
  background:-moz-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.5)50%,rgba(255,255,255,0)100%);
  background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,.5)),color-stop(100%,rgba(255,255,255,0)));
  background:-ms-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.5)50%,rgba(255,255,255,0)100%);
  background:-webkit-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.5)50%,rgba(255,255,255,0)100%);
  background:-o-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.5)50%,rgba(255,255,255,0)100%);
  -webkit-transform:skewX(-32deg);
  -ms-transform:skewX(-32deg);
  -moz-transform:skewX(-32deg);
  transform:skewX(-32deg);
  z-index: 99;
  opacity: 0;
  animation: gd 2.5s linear;
  -webkit-animation: gd 2.5s linear;
}

@keyframes gd
{
  0%   {left: -10px;opacity: 0;}
  50%  {left: 45px;opacity: 1;}
  100% {left: 80px;opacity: 0;}
}

@-webkit-keyframes  gd
{
  0%   {left: -10px;opacity: 0;}
  50%  {left: 45px;opacity: 1;}
  100% {left: 80px;opacity: 0;}
}



/*  add   */
.pagination p {
 display: none;
}
.pagination a {
  padding: 0 !important;
  width: auto!important;
  height: 40px!important;
  display: inline-flex!important;
  align-items: center!important;
  justify-content: center!important;
  border: none !important;
  border-radius: 50%;
  font-size: 16px!important;
  line-height: auto!important;
  padding: 0 13px !important;
  margin: 0 13px!important;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.pagination {
  height: auto!important;
  padding: 0!important;
}
.pagination a:hover {
  color: #b98950!important;
}
.pagination a.cur {
  width: 40px !important;
  padding: 0!important;
  background: #b98950!important;
}
.pagination a.cur:hover {
  color: #fff !important;
}
@media screen and (min-width:1023px)  {
  body {
    min-width: 100%;
    /*font: 14px "Microsoft YaHei", "宋体","Arial";*/
  }
  .wrap {
    width: 83.077%;
    max-width: 1200px;
  }
  .banner {
    width: 83.077%;
    max-width: 1332px;
  }
  .header-box {
    width: 83.077%;
    max-width: 1332px;
  }
  .header-box .wrap {
    width: 100%;
  }
  .header .nav ul li {
    margin:0 2.5%;
  }


  .banner {
    height: 45vw;
  }
  .tj ul li .img {
    height: 18.09vw;
  }
  .tj ul li .img .im {
    height: 18.09vw;
  }
  .header .logo {
    width: 39px;
  }
  #main_loading .gif {
    width: 50px;
    height: 50px;
    margin-left: -25px;
    margin-top: -25px;
  }
  .tx ul li {
    width: 31%;
    margin-left: 2.3%;
  }
  .tj ul li .int i {
    font-size: 15px;
  }
  .tx ul li .img {
    height: 35.786vw;
  }
  .tx ul li .img .im {
    height: 35.786vw;
  }

  .yx ul li {
    width: 23%;
    margin-left: 2%;
    margin-top: 20px;
    height: 19vw;
    overflow: hidden;
  }
  .yx ul li .img {
    height: auto;
  }
  .fsyx ul {
    margin-left: -5.3%;
  }
  .fsyx ul li {
    width: 28%;
    margin-left: 5.3%;
  }
  .fsyx ul li .img {
    height: 16.01vw;
  }
  .intit {
    width: 100%;
    margin-left: 0;
  }

  .fsyg .text img {
    margin-left: 35px;
    width: 430px;
    height: 424px;
  }
  .fsyp {
    width: 80%;
  }
  .jsgh ul {
    margin-left: -5%;
  }
  .jsgh ul li {
    width: 45%;
    margin-left: 5%;
  }
  .jsgh ul li .img {
    height: 25.743vw;
  }
  .xzjd ul li .img {
    height: 15.575vw;
  }

  .maps {
    width: 83.077%;
  }
  .maps .img {
    width: 63%;
    height: 500px;
  }

  .maps .luxian {
    width: 37%;
    height: 500px;
  }
  .maps .luxian .hd {
    margin-top: 30px;
  }
  .maps .luxian h3 {
    margin-top: 30px;
  }
  .maps .luxian .bd .boxs ul {
    margin-top: -10px;
  }
  .maps .luxian .bd .boxs ul li {
    margin-top: 40px;
  }
  .zhou  {
    top: 33px;
    height: 253px;
  }
  .zhou .qiu {
    margin-top: 111px;
  }
  .zhou .qiu:last-child {
    margin-top: 87px;
  }
  .maps .luxian .bd .boxs {
    left: 80px;
  }
}


@media screen and (min-width:1700px)  { 
  .maps .img {
    width: 923px;
    height: 616px;
    overflow: hidden;
  }
  .maps .img img {
    width: 100%;
    display: block;
  }
  .maps .luxian {
    width: 409px;
    height: 616px;
    background: #ccaa82;
  }
  .maps .luxian h3 {
    margin-top: 40px;
    margin-left: 60px;
    font-size: 24px;
    color: #fff;
    font-weight: normal;
  }
  .maps .luxian .hd {
    margin-top: 45px;
    padding-bottom: 8px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
  }
  .maps .luxian .hd ul li {
    display: block;
    float: left;
    margin-left: 60px;
    padding-left: 40px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    position: relative;
    cursor: pointer;
  }

  .maps .luxian .bd .boxs {
    margin-top: 50px;
  }
  .yx  ul li .text {
    height: 99%;
  }
}

